firework:
  instant-explode: false
  firework-height: 3
  power: 1
  type: BALL
  flicker: false
  trail: false
  colors:
  - YELLOW
  fade:
  - WHITE
do-not-edit: false
remove-sword-after-time: 5
bungee: false
send-to-server-on-leave: false
lobby-server: lobby-server
mysql: false
host: localhost
port: '3306'
database: testdb
username: root
password: ''
update-data-on-game-end: false
update-data-on-server-stop: true
update-data-on-player-quit: false
